<?php

require_once 'twilio-php-main/src/Twilio/autoload.php';

use Twilio\TwiML\MessagingResponse;

$link = mysqli_connect("localhost", "puntoeje_whatsapp", "Saynomore123", "puntoeje_whatsapp");

$request = $_REQUEST['Body'];




if ($request == '1') {
//$respuesta = file_get_contents('http://200.5.91.227:8189/sigepro/procesos_local_web/motor_tp_cursos_insc_cpl_ws_publico_mini.php?idcurso=1021');
$respuesta = "prueba dante";
    
}  

if ($request == '2') {
//$respuesta = file_get_contents('http://200.5.91.227:8189/sigepro/procesos_local_web/motor_tp_cursos_insc_cpl_ws_publico_mini.php?idcurso=1021');
$respuesta = "prueba dante2";
    
}  



$response= new MessagingResponse;
$response->message($respuesta);
print $response;

    $file = 'log.txt';  
    $data =json_encode($respuesta)."\n";  
    file_put_contents($file, $data, FILE_APPEND | LOCK_EX);


